<?php
define('HEADING_TITLE','Schiffe');
define('BUTTON_NEW_SHIP','Neues Schiff anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_ADDED','Angelegt');
define('TABLE_HEADING_OWNER','Besitzer');

